Subject: Trellis Question Upda

From: [email-masked] (Ruth Evans)
Date: Tue, 4 Apr 95 13:44:36

>Has anyone else in these colder parts got spring fever?! I'm going
>nuts just over my little crocuses popping up. And I keep buying
>seeds....now, if it will just get warmer! :)

>Karen

Yes, I sure do!  I have a kitchen sink full of plants just waiting to
get into the ground!  I've been braving the "warm" weather to get out
and get some gardening done, but nothing serious.

Ruth
     __             ___        __
__  ////\  /\/\  /\/ _//\ __  /// | Anne McCaffrey: Master Word Crafter|
\\\//// '\/    \/ / /\/ '\\\\///  | Princess:  Cutest Wiggle Tail Ever!|
 \XX/ \/\/\/\/\/\/\__/\/\/ \XX/   | [email-masked] or [email-masked] |